/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "6ph-4L-ewu"; */
"6ph-4L-ewu.title" = "Fonía";

/* Class = "NSWindow"; title = "Japanese Guns"; ObjectID = "6q2-1O-gPH"; */
"6q2-1O-gPH.title" = "Condados Japoneses";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "7CZ-Vz-LdA"; */
"7CZ-Vz-LdA.headerCell.title" = "15m";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "A5P-15-KYP"; */
"A5P-15-KYP.title" = "LoTW QSL";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "brW-FE-Sxy"; */
"brW-FE-Sxy.title" = "1";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "EZm-6T-ZP3"; */
"EZm-6T-ZP3.title" = "Buscando...";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "H0C-1M-vfs"; */
"H0C-1M-vfs.title" = "Mixto";

/* Class = "NSTableColumn"; headerCell.title = "Gun"; ObjectID = "hNU-4a-sB3"; */
"hNU-4a-sB3.headerCell.title" = "Condado";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "K9y-z1-c2x"; */
"K9y-z1-c2x.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "kxa-Wi-Ywu"; */
"kxa-Wi-Ywu.title" = "1";

/* Class = "NSTableColumn"; headerCell.title = "Prefecture - Gun"; ObjectID = "lk5-S1-MI1"; */
"lk5-S1-MI1.headerCell.title" = "Nombre Estado - Nombre Condado";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "N2a-3Y-s6g"; */
"N2a-3Y-s6g.title" = "QSL en Papel";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "ND2-2a-4gq"; */
"ND2-2a-4gq.headerCell.title" = "10m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "Omx-GN-Npj"; */
"Omx-GN-Npj.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "OPQ-gu-e96"; */
"OPQ-gu-e96.headerCell.title" = "2m";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "Ozu-CR-3Ty"; */
"Ozu-CR-3Ty.headerCell.title" = "20m";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "phh-wo-WD5"; */
"phh-wo-WD5.title" = "CW";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "r3D-Ud-YiU"; */
"r3D-Ud-YiU.title" = "Datos";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "rTi-Kl-3bl"; */
"rTi-Kl-3bl.headerCell.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "RZ0-yx-LAX"; */
"RZ0-yx-LAX.headerCell.title" = "12m";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "tap-mU-NEa"; */
"tap-mU-NEa.title" = "Cualquier QSL";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "Tfg-Bp-vsv"; */
"Tfg-Bp-vsv.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "uVK-aV-DZD"; */
"uVK-aV-DZD.headerCell.title" = "160m";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "yYR-km-pAC"; */
"yYR-km-pAC.headerCell.title" = "80m";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "zBz-6z-IFy"; */
"zBz-6z-IFy.title" = "Trabajado";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "zil-N1-1Ci"; */
"zil-N1-1Ci.headerCell.title" = "70cm";

